Bug 434000 - chmsee failed massrebuild attempt for GCC 4.3
Summary: chmsee failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: chmsee
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Yijun Yuan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:54 UTC by Jesse Keating
Modified: 2013-01-10 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-26 06:44:03 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:54:16 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436728
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Yijun Yuan 2008-02-22 16:06:41 UTC
should build requires gecko-devel-unstable for xulrunner-gtkmozembed.
still crash in the successful build, will trace it.

Comment 2 Christopher Aillon 2008-03-26 06:44:03 UTC
subsequently built.
http://koji.fedoraproject.org/koji/buildinfo?buildID=39443


Note You need to log in before you can comment on or make changes to this bug.